/* This file is ready to use in HTML, it contains no placeholders. */

body {
  height: 100vh;
  overflow: hidden !important;
}

.view-wrapper,
.view-wrapper > .questions-wrap,
.view-wrapper > .questions-wrap > .container {
  height: 100%;
}

.view-wrapper > .questions-wrap {
  margin: 0;
}

.view-wrapper > .questions-wrap > .container {
  max-width: unset;
  margin: 0;
}

iframe.crs-iframe {
  height: 100%;
  width: 100%;
}
